<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
    <VerticalLayout width="358" height="660" bkcolor="#FFE0E0E0">
        <Button name="BtnBackBase"  float="true" pos="10,15,0,0" width="84" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Basis_Back_Normal.png" hotimage="images\Basis_Back_hover.png" pushedimage="images\Basis_Back_pressed.png" />
        <Button name="BtnBaseReset" float="true" pos="295,17,0,0" width="43" height="15" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center"   normalimage="images\Reset_Normal.png" hotimage="images\Reset_hover.png" pushedimage="images\Reset_pressed.png"/>
        
        <Button name="BtnCustom" float="true" pos="34,66,0,0" width="70" height="70" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Custom_Normal.png" hotimage="images\Custom_hover.png" pushedimage="images\Custom_pressed.png" />
        <Button name="BtnVivid" float="true" pos="107,66,0,0" width="70" height="70" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Bright_Normal.png" hotimage="images\Bright_hover.png" pushedimage="images\Bright_pressed.png" />
        <Button name="BtnDistinc" float="true" pos="180,66,0,0" width="70" height="70" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Clear_Normal.png" hotimage="images\Clear_hover.png" pushedimage="images\Clear_pressed.png" />
        <Button name="BtnBrillancy" float="true" pos="253,66,0,0" width="70" height="70" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Light_Normal.png" hotimage="images\Light_hover.png" pushedimage="images\Light_pressed.png" />
        
        <Text text="亮度" float="true" pos="34,176,0,0" width="32" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
        <Button name="BtnLuminanceReduce" float="true" pos="87,176,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\-_Normal.png" hotimage="images\-_hover.png" pushedimage="images\-_pressed.png"/>
        <Slider name="SliderLuminance" bordersize="0" float="true" pos="106,174,0,0" width="165" height="19" min="-100" max="100" value="0" hor="true" thumbsize="18,19" thumbimage="images\thumb.png" thumbhotimage="images\thumb.png" thumbpushedimage="images\thumb.png" thumbdisableimage="images\thumb.png"  bkimage="images\fg_gc.png"  diablebkimage="images\fg_gc.png"/>
        <Button name="BtnLuminanceIncreace" float="true" pos="276,176,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\+_Normal.png" hotimage="images\+_hover.png" pushedimage="images\+_pressed.png"/>
        <Text name="TxtLuminanceValue" text="0" float="true" pos="296,176,0,0" width="39" height="15" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
        
        <Text text="对比度" float="true" pos="34,215,0,0" width="45" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
        <Button name="BtnContrastReduce" float="true" pos="87,215,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\-_Normal.png" hotimage="images\-_hover.png" pushedimage="images\-_pressed.png"/>        
        <Slider name="SliderContrast" float="true" pos="106,213,0,0" width="165" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="-100" max="100" value="0" hor="true" thumbsize="18,19" thumbimage="file='images\thumb.png' mask='0xffffffff'" thumbhotimage="file='images\thumb.png' mask='0xffffffff'" thumbpushedimage="file='images\thumb.png' mask='0xffffffff'" thumbdisableimage="images\thumb.png" bkimage="file='images\fg_gc.png' mask='0xffff00ff'" diablebkimage="images\fg_gc.png" />
        <Button name="BtnContrastIncrease" float="true" pos="276,215,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\+_Normal.png" hotimage="images\+_hover.png" pushedimage="images\+_pressed.png"/>
        <Text name="TxtContrastValue" text="0" float="true" pos="296,215,0,0" width="36" height="16" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />        
        
        <Text text="饱和度" float="true" pos="34,253,0,0" width="45" height="17"  textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
        <Button name="BtnSaturationReduce" float="true" pos="87,253,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\-_Normal.png" hotimage="images\-_hover.png" pushedimage="images\-_pressed.png"/>
        <Slider name="SliderSaturation" float="true" pos="106,251,0,0" width="165" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="-100" max="100" value="0" hor="true" thumbsize="18,19" thumbimage="file='images\thumb.png' mask='0xffffffff'" thumbhotimage="file='images\thumb.png' mask='0xffffffff'" thumbpushedimage="file='images\thumb.png' mask='0xffffffff'" thumbdisableimage="images\thumb.png" bkimage="file='images\fg_Normal.png' mask='0xffff00ff'" diablebkimage="images\fg_Normal.png"/>
        <Button name="BtnSaturation" float="true" pos="276,253,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\+_Normal.png" hotimage="images\+_hover.png" pushedimage="images\+_pressed.png"/>
        <Text name="TxtSaturation" text="0" float="true" pos="296,253,0,0" width="34" height="17" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
        
        <Text text="清晰度" float="true" pos="34,290,0,0" width="45" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />   
        <Button name="BtnDefinitionReduce" float="true" pos="87,290,0,0"  width="13"  height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\-_Normal.png" hotimage="images\-_hover.png" pushedimage="images\-_pressed.png"/>       
        <Slider name="SliderDefinition"    float="true" pos="106,288,0,0"  width="165" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="-100" max="100" value="0" hor="true" thumbsize="18,19" thumbimage="file='images\thumb.png' mask='0xffffffff'" thumbhotimage="file='images\thumb.png' mask='0xffffffff'" thumbpushedimage="file='images\thumb.png' mask='0xffffffff'" thumbdisableimage="images\thumb.png" bkimage="file='images\fg_Normal.png' mask='0xffff00ff'" diablebkimage="images\fg_Normal.png" />
        <Button name="Btndefinition"       float="true" pos="276,290,0,0" width="13"  height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\+_Normal.png" hotimage="images\+_hover.png" pushedimage="images\+_pressed.png"/>
        <Text name="TxtDefinitionValue" text="0" float="true" pos="296,290,0,0" width="38" height="18" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
        
        <Label float="true" pos="27,335,0,0" width="289" height="2" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" bkimage="images\w_line.png"/>

        <Text text="色相" float="true" pos="34,363,0,0" width="45" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
        <Button name="BtnHueReduce"   float="true" pos="87,363,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center"  normalimage="images\-_Normal.png" hotimage="images\-_hover.png" pushedimage="images\-_pressed.png"/>
        <Text name="TxtHueValue" text="0" float="true" pos="296,363,0,0" width="34" height="20" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />   
        <Button name="BtnHueIncrease" float="true" pos="276,363,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\+_Normal.png" hotimage="images\+_hover.png" pushedimage="images\+_pressed.png"/>
        <Slider name="SliderHue" float="true" pos="106,361,0,0" width="165" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="-100" max="100" value="0" hor="true" thumbsize="18,19" thumbimage="file='images\thumb.png' mask='0xffffffff'" thumbhotimage="file='images\thumb.png' mask='0xffffffff'" thumbpushedimage="file='images\thumb.png' mask='0xffffffff'" thumbdisableimage="images\thumb.png" bkimage="images\fg_Color.png" diablebkimage="images\fg_Normal.png" />
        
        <Text text="智能补光" float="true" pos="34,405,0,0" width="70" height="17" textpadding="2,0,2,0" textcolor="#FF707070" disabledtextcolor="#FFA7A6AA" align="wrap" />
        <Button name="BtnSupplyReduce"   float="true" pos="87,405,0,0"  width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center"  normalimage="images\-_Normal.png" hotimage="images\-_hover.png" pushedimage="images\-_pressed.png"/>              
        <Slider name="SliderSupply" float="true" pos="106,403,0,0" width="165" height="19" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" min="0" max="100" value="0" hor="true" thumbsize="18,19" thumbimage="file='images\thumb.png' mask='0xffffffff'" thumbhotimage="file='images\thumb.png' mask='0xffffffff'" thumbpushedimage="file='images\thumb.png' mask='0xffffffff'" thumbdisableimage="images\thumb.png" bkimage="file='images\fg_Normal.png' mask='0xffff00ff'" diablebkimage="images\fg_Normal.png"/>
        <Button name="BtnSupplyIncrease" float="true" pos="276,405,0,0" width="13" height="14" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\+_Normal.png" hotimage="images\+_hover.png" pushedimage="images\+_pressed.png"/>
        <Text name="TxtSupplyValue" text="0" float="true" pos="296,405,0,0" width="36" height="17" textpadding="2,0,2,0" textcolor="#FF999999" disabledtextcolor="#FFA7A6AA" align="wrap" />
        
        <Button name="BtnBaseApply"  float="true" pos="35,495,0,0"  width="149" height="38" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\done_Normal.png"   hotimage="images\done_hover.png"   pushedimage="images\done_pressed.png"/>
        <Button name="BtnBaseCancle" float="true" pos="195,495,0,0" width="129" height="38" textcolor="#FF000000" disabledtextcolor="#FFA7A6AA" align="center" normalimage="images\Cancel_Normal.png" hotimage="images\Cancel_hover.png" pushedimage="images\Cancel_pressed.png"/>
    </VerticalLayout>
</Window>
